2017-10-20 22:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000426Cheat Engine(No Category)public2016-01-06 21:57
ReporterM-Z 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWin7Pro ENOS Version
Summary0000426: Multi-monitor environment regression
DescriptionSorry to be such a party pooper, but 6.5 version have a regression in comparison with 6.4. It doesn't work well in multi-monitor environment - windows positions are not remembered on a proper monitor.
Steps To ReproduceExample:
1. Open any table with Auto Assembly in it
2. Double click on any Auto Assembly entry - it opens on main monitor.
3. Move it to the second monitor. ( http://i.imgur.com/kaHSeLl.jpg )
4. Close it. Now Auto Assembly shoud now be remembered to open on second monitor.
5. But if you double-click it again it shows on the first monitor.
http://i.imgur.com/ahsElLv.jpg
Additional InformationIt goes also for Main Window (position is somewhat remembered but not on a proper monitor) and some other windows.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000928

Dark Byte (developer)

fixed(redownload)
+Notes

-Issue History
Date Modified Username Field Change
2016-01-04 00:05 M-Z New Issue
2016-01-06 21:57 Dark Byte Note Added: 0000928
2016-01-06 21:57 Dark Byte Status new => resolved
2016-01-06 21:57 Dark Byte Resolution open => fixed
2016-01-06 21:57 Dark Byte Assigned To => Dark Byte
2016-06-05 15:18 Jptnuc Issue cloned: 0000471
+Issue History